/* GENERAL ////////////////////////////////////////*/
html {
    scroll-behavior: smooth;
}
body {
    overflow-x: hidden;  
}

body.logged-in{margin-top:20px;}

p, li{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
/*     color: #888888; */
    line-height: 1.6rem;
    font-size: 0.9rem;
}


img {
    width: 100%;
    max-width: 100%;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
}

h1,
h2, 
h3,
h4,
h5 {
    font-family: 'Cabin', sans-serif;
    letter-spacing:5px;
    color: #303030;
}

h1 {
    font-size: 2.5rem;
    font-weight: 400;
    letter-spacing: 7px;
}

h2 {
    font-size: 2rem;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 500;
}

h3 {
    font-size: 1.1rem;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-weight: 400;
}

h4 {
    text-transform: uppercase;
    font-size: 1rem;
}

h5 {
    text-transform: uppercase;
    font-size: 0.8rem;
}



.uppercase {
    text-transform: uppercase;
}

section {
    margin-bottom: 5%;
    padding: 5% 0;
}

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.container-narrow {
    max-width: 800px;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.button {
    background-color: #b2bcc4;
    width:300px ;
    padding: 15px 30px;
    font-family: 'Cabin', sans-serif;
    text-align: center;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 2px;
    transition: 0.3s;
    margin: 20px 0;
}

.button-center {
    margin: 0 auto;
}

.button:hover {
    transform: translateY(-5px);
    background-color: #656565;
    box-shadow: 5px 5px 20px rgba(99, 99, 99, 0.05);
}

/* Margins ---------------------------- */
.margin-top-xs {
    margin-top: 20px;
}

.margin-top-sm {
    margin-top: 40px;
}

.margin-top-md {
    margin-top: 80px;
}

.margin-top-lg {
    margin-top: 120px;
}

.margin-top-xl {
    margin-top: 160px;
}

.margin-bottom-xs {
    margin-bottom: 20px;
}

.margin-bottom-sm {
    margin-bottom: 40px;
}

.margin-bottom-md {
    margin-bottom: 80px;
}

/* Padding ---------------------------- */
.padding-top-xs {
    padding-top: 20px;
}

.padding-top-sm {
    padding-top: 40px;
}

.padding-top-md {
    padding-top: 80px;
}

.padding-top-lg {
    padding-top: 120px;
}

.padding-top-xl {
    padding-top: 160px;
}

.padding-bottom-xs {
    padding-bottom: 20px;
}

.padding-bottom-sm {
    padding-bottom: 40px;
}

.padding-bottom-md {
    padding-bottom: 80px;
}

/* HEADER ////////////////////////////////////// */
nav {
    transition: 0.3s;
}
.navbar {
    background: #fff;
    display: flex;
}


.logo {
    width: 100%;
    max-width: 120px;
    justify-content: center;
}

i {
    font-style: normal;
}

.menu {
    text-align: center;
}

.menu-row {
    display: flex;
    align-items: center;
    width: 100%;
    height: 80px;
}

.collapse {
    transition: 0.3s;
}

/* .menu-menu-glowne-container {
    align-self: flex-end;
} */

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}

.menu  {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
    transition: 0.3s;
    margin: 0;
}

.manu ul {
    display: flex;
}


.menu li {
    align-content: space-around;
    min-width: 100px;
    max-width: 150px;
    /* width: 150px; */
    list-style: none;
    padding: 10§px 20px;
    text-decoration: none;
    color: #020046;
    text-transform: uppercase;
    font-weight: 500;
}



 .menu li:after {
    content: '';
    display: block;
    width:0;
    height: 0.5px;
    background: rgb(172, 172, 172);
    transition: width .2s;
    transform: translateY(5px);
    left: 0;
    right: 0;
    margin: 0 auto;
}

.menu li:hover::after {
    width: 70%;
}

.menu li a, .menu li a:visited, .menu li a:hover {
    text-decoration: none;
    color: #8c8c8c;
    transition: 0.3s;
}

.menu li a:hover {
    text-decoration: none;
    color: #020046;
    font-weight: bold
    
}

.navbar-toggler {
    border: 0.5px solid #666666;
    line-height: 1.4;
}

.trp-language-switcher-container {
    border-left: 1px solid #888888;
}

/* .current-menu-item a {
    font-weight: 900;
    color: #020046;
} */

/* BANNER ////////////////////////////////////////*/
#banner {
    margin-bottom: 150px;
    padding: 0;
}

.slider_instance {
    margin-top: 50px;
}


.bg-grey {
    background: #EFEFEF;
}

.about-texts {
    padding: 60px;
}

.procedure {
    max-width: 100%;
    overflow: hidden;
}

.procedure img {
    object-fit: cover;
    transition: 0.5s ease all;
}

.procedure img:hover {
    transform: scale(1.1) rotate(1deg);
}

.procedure-title {
    position: absolute;
    margin-left: 10%;
    margin-right: 10%;
    left: 0;
    right: 0;
    text-align: center;
    bottom: 10%;
    z-index: 20;
    padding: 15px 5px 15px 5px;
    background-color: rgba(255,255,255,0.7);
}

/* UNIQUE FEATURES/////////////////////////////// */

.unique-item {
    margin: 0 auto;
    background-color: #fff;
    box-shadow: 3px 0 20px rgba(0,0,0,0.05);
    width: 200px;
    height: 200px;
    border-radius: 100%;
}

.unique-item img {
    padding: 10px;
    padding-top: 12px;
    }

.img-unique {
    max-height: 600px;
    overflow: hidden;
}

.img-unique img {
    object-fit: cover;
}

/* PROCEDURES/////////////////////////////// */

.text-opening {
    padding: 0 10%;
}
.grey-bg {
    background-color: #f8f8f8;
    padding: 40px;
}

.img-procedures img {
    box-shadow: 0px 5px 35px rgba(0,0,0,0.07);
}

/* BLOG /////////////////////////////// */


.post-item {
    border: 1px solid #b2bcc4;
    margin: 20px;
    box-shadow: 0px 5px 35px rgba(0,0,0,0.05);
    height: 100%;
}

.headline {
    padding: 0px 3%;
    margin-top: 30px;
    font-size: 1.2rem;
}

.generic-content {
    padding: 10px 3%;
}

.thumb-index img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.thumb-single {
    text-align: center !important;
    width: 100% !important;
    display: block !important;
}


.thumb-single img {
    display: inline-block !important;
    height: 500px;
    width: auto;
	object-fit: cover;
}
   .col-lg-4 {
        margin-bottom: 40px;
    }

/* FORMS /////////////////////////////// */

#contact {
    background: url(../images/as_grey_bg.webp) center no-repeat;
    background-size: cover;
    min-height: 500px;
}

form {
    display: flex;
    flex-direction: column;
    width: 50%;
    justify-content: center;
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
}


input, textarea {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 0;
    border: 0.5px #d7dade solid;
    padding: 8px;
    box-shadow: 2px 5px 20px rgba(99, 99, 99, 0.05);
    font-size: 0.8rem;
    transition: 0.3s;
}

input:hover, textarea:hover {
    transform: scale(1.01);
}

.wpcf7-form-control .wpcf7-submit .has-spinner {
    display: flex !important;
    flex-direction: column;
    text-align: center;
    background: red;
}

[type=submit] {
    display: block;
    text-align: center;
    width: 50%;
    max-width: 300px;
    padding: 15px 30px;
    margin: 0 auto;
    background-color: #656565;
    color: #fff;
    font-family: 'Cabin', sans-serif;
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: 600;
    letter-spacing: 2px;
    transition: 0.3s;   
}

[type=submit]:hover {
    transform: translateY(-5px);
    background-color: #272727;
    box-shadow: 5px 5px 20px rgba(99, 99, 99, 0.05);
}

.wpcf7 form.invalid .wpcf7-response-output{
    border: none;
    background-color: #ffb900;
    padding: 8px;
}

input[type=checkbox] {
    width: 20px;
    margin-left: -20px
}

.form-consent {
    margin-left: 20px;
}

.form-consent span {
    text-align: left;
}


/* DIPLOMAS ////////////////////////////// */

.carousel-img-wrap  {
    padding: 20px 10px;
    transition: 0.4s;
    height: 350px;
    text-align: center;
    
}

.carousel-img-wrap img {
    max-height: 300px;
    width: auto;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.05);
}

.carousel-img-wrap:hover {
    transform: scale(1.05);
    cursor: pointer;
}

/* MODAL FOR DISPLOMAS/////////////////////////////// */

.wp-block-image.has-custom-border img, .wp-block-image img {
    width: 100% !important;
    transition: 0.3s;
}

.wp-block-image.has-custom-border img, .wp-block-image img:hover {
    opacity: 0.7;
    cursor:zoom-in;
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

.modal-content {
    margin: auto;
    display: block;
    width: 60%;
    max-width: 75%;
    height: 80%;
    background: none;
}

#modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width:50px;
    height: 20px;
    transition: 0.4s;
}

#modal-close:hover {
    transform: scale(1.05);
}


@-webkit-keyframes zoom {
    from {-webkit-transform:scale(1)}
    to {-webkit-transform:scale(2)}
}
 
@keyframes zoom {
    from {transform:scale(0.4)}
    to {transform:scale(1)}
}

@-webkit-keyframes zoom-out {
    from {transform:scale(1)}
    to {transform:scale(0)}
}
@keyframes zoom-out {
    from {transform:scale(1)}
    to {transform:scale(0)}
}

.out {
    animation-name: zoom-out;
    animation-duration: 0.6s;
  }

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

/* SECTION FOOTER  /////////////////////////////// */

.social-wrapper {
    width: 150px;
   margin: 0 auto;
   margin-bottom: 20px;
}

.centered-row .social-wrapper  {
    transform: translateY(8px);
}

.social-header {
    width: 40px;
    transition: 0.4s;
    text-align: center;
    margin: 0 auto;
    padding-right: 5px;
}

.social-header img {
    transition: 0.4s;
}


.social-header:hover img {
    transform: scale(1.2) rotate(360deg) ;
}



/* MEDIA QUERIES  /////////////////////////////// */
/* ///////////////////////////////////////////// */

@media (max-width: 992px) {

    main {
        margin-top: 120px;
    }

    .centered-row{
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .navbar-brand {
        margin: 0 auto;
    }
/* 
   .navbar{
        box-shadow: 0 5px 30px rgba(0,0,0,0.05);
    } */
    
    .menu {
        justify-content: center;
        padding: 0;
    }

    .nav-wrapper {
        width: 100%;
    }

    .menu-menu-glowne-container {
        display: flex;
        align-self: center;
        margin: 10px 0;

    }

    .menu li {
        width: 20%;
        min-width: 60px;
        font-size: 0.7rem;
        font-weight: 400;
    }

    .menu li:hover::after {
        width: 0;
    }
    /* .menu-item:before {
        content: "";
        position: absolute;
        width: 50%;
        height: 1px;
        transform: translate(20px, 30px);
        left: 0;
        right: 0;
        margin: 0 auto;
        background-color: #e1e1e1;
    } */

    .about-texts {
        margin-top: 40px;
    }

    /* Banner ============= */

    .desktop {
        font-size: 1rem !important;
    }

    

    .about-texts p {
        text-align: center;
    }

    .link-button {
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .procedure {
        margin-bottom: 40px;
    }

    form {
        width: 100%;
    }

    .unique-item {
        margin-bottom: 20px;
    }

    .carousel-img-wrap {
        max-height: 2000px;
    }

    .carousel-img-wrap img {
        max-height: 150px;
    }

    .carousel-control-prev, .carousel-control-next {
        transform: translateY(-50px);
    }

}

@media (max-width: 768px) {
	
	 .navbar-brand {
        height: 60px;
    }

    .centered-row {
        height: 40px;
        margin-bottom: 0;
    }

    .centered-row .social-header {
        width: 30px;
    }
    
    .centered-row .social-wrapper {
        margin-bottom: 5px;
    }

    .logo {
        max-height: 100%;
        width: auto;
    }

    .logo {
        max-height: 100%;
		width: auto;
    }
    
    #banner {
        margin-bottom: 50px;
    } 

    #unique  h5 {
        text-align: center !important;
    }

    .unique-item {
        width: 150px;
        height: 150px;
    }

    .unique-item img {
        padding: 10px;;
    }
    
    .desktop {
        right: auto;
        left: 10% !important;
    }

    #modal-close {
        width: 15px;
    }

    .carousel-control-prev, .carousel-control-next {
        transform: translateY(-70px);
    }
}